﻿
@media screen and (max-width:1100px)
{
.navbar ul li a{padding: 0 16px;font-size:13px;}

.banner-bottom{padding: 2% 2% 0;}
.banner-bottom::before{background-size:100%;}
.slider-thumb{width: 55%;}
.slider-thumb ul li{width:28%;margin-left:4%;}
.slider-thumb ul li img{width:100%;}
.banner-left-content{width: 45%;}
.cta-cols{width:23%;}
.cta-outer .cta-cols{margin:0 1%;}
.slick-slider{text-align:center;}
.slick-slider ul li{display: inline-block;    float: none;    margin: 0 2%;    width: 15%;}
.comman-div{width: 48%;}
.left-img, .rows-sale img{width: 19%;}
.footer-cols.about, .footer-cols.navigation-link,  .footer-cols .contact-cols{width:31%;margin:0;}.left-img
.footer-cols.navigation-link{margin:0 1.5%;}
footer ul li a{ font-size:13px; padding-left: 12px;}
.entry-content .left-content{width:81%;}
.leftpanel .contact-details a {
  font-size: 14px;
}
.map{width:54%;}
.map > div{width:100%!important;}
.rightpanel iframe {
  width: 100% !important;
}
.qc{width:98%;}
}



@media screen and (max-width:1000px)
{
.navbar ul{display: none !important;}
.mean-container .mean-bar{background:#340644;}
.header-wrap{position:relative; padding-bottom:0px; padding-top:25px;}
.banner-bottom{ margin-bottom:60px;}
.navbar{ background:none; position:relative; text-align:center;}
.logo{ position:relative; width:100%; text-align:center;}
.contact-cols{ width:249px;}
.footer-cols.navigation-link { width:30%;}
.leftpanel .contact-details{width:100%;}
.map{width:100%;}
.leftpanel .left-content{width:75%;}
}


@media screen and (max-width:750px)
{
.mid-sales h1{ font-size:24px;}
.footer-cols .about{width:100%;}
.mid-sales h1{ font-size:22px;}
.footer-cols.about{ width:100%; padding-bottom:20px;}
.footer-cols.navigation-link{ width:48%; margin:0px;}
.contact-cols{ width:48%; float:right;}#wonderplugincarousel-1 .amazingcarousel-next { top: 140% !important; }
#wonderplugincarousel-1 .amazingcarousel-prev { top: 140% !important; }
.entry-content .left-content {
  width: 70%;
}
/*Inner Page Css*/
.rightpanel h4{ font-size:23px;}
.leftpanel .left-content{width:70%;}
.contact{width:100%;}
.leftpanel .contact-details{width:100%;}
.left-sec,.right-sec{width:100%;}
.contact input[type="submit"]{float:left;}
.tm, .desin-so {
  text-align: center;
  width: 100%;
}
.desin-so {
  float: inherit;
}
}
 @media screen and (max-width:640px)
{
.em-location-map-container { width: 418px !important;}
.leftpanel{ width:100%;}
.rightpanel{ width:100%;}
}

@media screen and (max-width:600px)
{
.mid-sales h1{ font-size:24px;}
.comman-div{ width:100%;}
.cta-cols{ width:48%; margin-bottom:20px !important;}
.footer-cols.navigation-link{ margin-left:0px; margin-right:0px; width:42%;}
.contact-cols{ float:right; width:54%;}

.header-top-wrap a{ font-size:13px; margin-left: 10px;}
/*Inner Page Css*/
blockquote.alignleft, .wp-caption.alignleft, img.alignleft,blockquote.alignright, .wp-caption.alignright, img.alignright {
  margin: 0.4em 0 1.6em 0;
  width: 100%;
  box-sizing: border-box;
}

}

@media screen and (max-width:480px)
{
.footer ul li a{ font-size:13px; padding-left:13px;}
.footer-cols.navigation-link{ width:100%;}
.contact-cols{ width:100% !important; margin-top:20px;}
.banner-bottom h2{ font-size:19px;}
.welcome-content h2{ font-size:27px;}
.banner-left-content{ width:100%;}
.slider-thumb{ width:100%; margin-top:10px;}#wonderplugincarousel-1 .amazingcarousel-prev { top: 120% !important; }
#wonderplugincarousel-1 .amazingcarousel-next { top: 120% !important; }
.em-location-map-container {
  width: 460px !important;
}
.contact-form { width: 94% !important; }

}

@media screen and (max-width:400px)
{
}
@media screen and (max-width:360px)
{
.em-location-map-container { width: 345px !important; }
}

@media screen and (max-width:320px)
{
.em-location-map-container {
  width: 308px !important;
}
.leftpanel .contact-details a{padding-left:16px;}
}